[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "Paul uses these similes to tell Timothy that he should treat fellow believers with sincere love and respect as he would family members. Alternate translation: “as if he were your own father…encourage them as if they were your own brothers” (See: [Simile](rc://en/ta/man/translate/figs-simile))",
      "reference": {
        "bookId": "1ti",
        "chapter": 5,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "figs-simile",
      "quote": [
        {
          "word": "ὡς",
          "occurrence": 1
        },
        {
          "word": "πατέρα",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "ὡς",
          "occurrence": 2
        },
        {
          "word": "ἀδελφούς",
          "occurrence": 1
        }
      ],
      "quoteString": "ὡς πατέρα…ὡς ἀδελφούς",
      "glQuote": "as a father…as brothers",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "Paul uses these similes to tell Timothy that he should treat fellow believers with sincere love and respect as he would family members. Alternate translation: “encourage each of them as if they were your own mother…encourage them as if they were your own sisters” (See: [Simile](rc://en/ta/man/translate/figs-simile))",
      "reference": {
        "bookId": "1ti",
        "chapter": 5,
        "verse": 2
      },
      "tool": "translationNotes",
      "groupId": "figs-simile",
      "quote": [
        {
          "word": "ὡς",
          "occurrence": 1
        },
        {
          "word": "μητέρας",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "ὡς",
          "occurrence": 2
        },
        {
          "word": "ἀδελφὰς",
          "occurrence": 1
        }
      ],
      "quoteString": "ὡς μητέρας…ὡς ἀδελφὰς",
      "glQuote": "as mothers…as sisters",
      "occurrence": 1
    }
  }
]
